| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - v -

- validAccountPaths() : Tp::AccountManager
- validAccounts() : Tp::AccountManager
- validAccountsSet() : Tp::AccountManager
- validHandles() : Tp::PendingContactAttributes
- validIdentifiers() : Tp::PendingContacts
- validityChanged() : Tp::Account
- validNames() : Tp::PendingHandles
- value() : Tp::KeyFile , Tp::Profile::Parameter , Tp::ReferencedHandles
- valueAsStringList() : Tp::KeyFile
- variantTypeFromDBusSignature() : Tp::ManagerFile
- vcardField() : Tp::ManagerFile , Tp::ProtocolInfo
- videoCallAccountsSet() : Tp::AccountManager